
.sy-inline-section {
    display: flex;
    justify-content: space-between;
    gap: 5rem;
    padding-bottom: 2rem;
}

.sy-large-card {
    position: relative;
    padding: 1rem 1.5rem;
    background-color: #e7e7e7;
    transition: all 0.3s;
    box-shadow: 0 3px 10px -5px #66666644;

    &:hover {
        background-color: #ececec;
        transform: scale(1.05);
        box-shadow: 3px 10px 13px -10px #66666644;
        .sy-large-card-bg {
            opacity: 1;
        }
    }

    .sy-large-card-content {
        position: relative;
        display: flex;
        justify-content: space-between;
        gap: 2rem;
        height: 100%;
        .sy-large-card-text {
            display: flex;
            flex-direction: column;
            justify-content: end;

            a {
                color: var(--pallete-brand-dark);
                text-decoration: none;
                transition: color 0.2s;
                padding-bottom: 0.25rem;
                &:hover {
                    color: var(--pallete-brand-primary);
                }
            }
        }
        .sy-large-card-img {
            display: flex;
            align-items: center;
            justify-content: center;
            margin-right: 1rem;
            svg {
                height: 100px;
                width: 100px;
                aspect-ratio: 1;
                color: var(--pallete-brand-dark);
            }
        }
        ul {
            padding-left: 1.25rem;
            margin-top: -0.25rem;
        }
        li {
            font-weight: 200;
            font-size: 1.2rem;
            line-height: 2rem;
        }
    }
    &.xl {
        h4 {
            margin-bottom: 0;
        }
    }
    h4 {
        margin: 1rem 0 1.25rem 0;
        font-size: 1.75rem;
        font-weight: 500;
        font-family: "Geist", sans-serif;
        color: var(--pallete-brand-dark);
    }
    p {
        line-height: 1.5;
        font-size: 1.2rem;
        padding-bottom: 1rem;
    }
    .sy-large-card-bg {
        position: absolute;
        inset: 0;
        opacity: 0;
        transition: 0.2s;
        background: linear-gradient(10deg, rgba(var(--pallete-brand-primary-rgb), 30%) 0%, rgba(var(--pallete-brand-primary-rgb), 20%) 10%, #ececec 40%);
    }
}

.sy-flex-icon-holder {
    padding: 3rem 0;
    width: 50%;

    .sy-multi-icon-section-wrapper {
        width: 100%;
        height: 100%;
        position: relative;

        .sy-multi-icon-wrapper {
            position: absolute;
            width: 55%;
            height: auto;
            aspect-ratio: 1;
            display: flex;
            justify-content: center;
            align-items: center;
            background-color: #e7e7e7;
            box-shadow: 0 3px 10px -5px #66666644;
            transition: all 0.2s;

            &:hover {
                transform: scale(1.1);
            }

            svg {
                width: 60%;
                height: 60%;
                color: var(--pallete-brand-dark);
                position: relative;
                z-index: 10;
                transition: color 0.2s;
                &:hover {
                    color: var(--pallete-brand-primary);
                }
            }
            &:nth-child(1) {
                bottom: 0;
                right: 0;
                z-index: 1;
            }
        }
    }
}